[Root]
WidgetIniPath=WIDGETS\VISTA VOICE CLOCK\XWIDGET.XDS
Left=705
Top=3
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=1
Scale=100
DrawWidgetQuality=0
debug=0
canDockedSidebar=1

[UserConfig]
timeoffset=0
sec=1
SecSpring=1
spring=0
skin=trad
valhour=1
valhalfhour=0
cname=±±¾©
value2typeValue=
value2itemValue=
value3typeValue=
value3itemValue=
value0=2008-08-11
value1=15:40:48
value2=´ò¿ªä¯ÀÀÆ÷
value4=0

